@charset "UTF-8";
/*===============================================
    ●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (min-width: 641px) {
  .hiddenPc {
    display: none;
  }

  .wrap {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
  }

  #main {
    margin-left: 20px;
    margin-right: 20px;
  }

  table th > div, table td > div {
    padding: 10px;
  }

  #footer {
    min-width: 100%;
  }
}
@media screen and (min-width: 781px) {
  .hiddenPc {
    display: none;
  }

  .wrap {
    margin: 0 auto;
    width: 960px;
    overflow: hidden;
  }

  #main {
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media screen and (max-width: 640px) {
  img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    overflow: hidden;
  }

  .hiddenSp {
    display: none;
  }

  .wrap {
    width: 100%;
  }

  .left {
    margin: 0 5px 5px 0;
  }

  #pitchmain {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto 15px auto;
  }
  #pitchmain .slider {
    overflow: hidden;
    height: 140px;
  }
  #pitchmain .slider .item {
    height: 110px;
  }
  #pitchmain .slider .item img {
    width: 100%;
    height: auto;
  }

  #pitch1 {
    background: url(../images/shadow.png) no-repeat 100% bottom;
    width: 100%;
    height: auto;
    margin: 0;
  }
  #pitch1 img {
    width: 100%;
  }

  #bg {
    width: 100%;
  }

  #main {
    margin: 0 10px 30px 10px;
  }

  #mainmenu {
    padding: 10px 0 0;
  }

  #menu {
    overflow: hidden;
    margin-bottom: 15px;
  }
  #menu li {
    width: 33.3333333333%;
  }
  #menu li a {
    width: 100%;
    padding: 10px 0;
  }
  #menu li.logo {
    float: none;
    display: block;
    width: 100%;
  }

  #content {
    width: 640px;
  }

  .slider {
    float: left;
    width: 100%;
  }

  .thumb {
    width: 30%;
  }

  .blog-body {
    width: 100%;
  }

  p.blog-date {
    width: 40px;
    margin: 0 0 10px;
  }

  .sliderContent {
    width: 100%;
  }

  .sliderContent .item {
    width: 100%;
  }

  #footer {
    min-width: 0px;
  }
  #footer #footerbg {
    padding: 15px 10px 5px 10px;
  }
  #footer #footer_menu {
    display: block;
    width: 100%;
  }
  #footer #copy {
    display: block;
    width: 100%;
    font-size: 100%;
    margin-left: 0;
  }
  #footer p#footer_menu {
    margin-right: 0;
  }

  #bits {
    margin: 0;
  }

  table.lank {
    overflow: hidden;
    width: 100%;
    border: none;
    border-top: 2px solid #ddd;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
  }
  table.lank div.t1 img {
    width: 45px;
    margin-top: 7px;
  }
  table.lank div.t2 {
    margin-left: 50px;
    font-size: 80%;
    line-height: 22px;
    position: relative;
    top: 0px;
  }
  table.lank div.t2 span {
    margin-left: 0px;
  }
  table.lank th {
    display: block;
    width: 100%;
    margin: 0;
    border: none;
    border-bottom: 2px solid #ddd;
  }
  table.lank td {
    display: block;
    width: 100%;
    margin: 0;
    border: none;
    border-bottom: 2px solid #ddd;
  }
  table.lank td.btn {
    text-align: center;
  }
  table.lank td.btn img {
    width: 65%;
  }

  table.box th {
    padding: 10px;
  }
  table.box td {
    padding: 10px;
  }
  table.box td ul {
    padding: 0 0 0 15px;
  }

  label {
    font-size: 100%;
  }

  input.text, textarea.text {
    width: 90%;
  }

  input.danger, textarea.danger {
    background: #ffa7a7;
  }

  .slides img {
    max-width: 100vw;
  }
}